Raspbian Package Auto-Building

Buildd status for qca2-plugin-ossl (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 2.0.0~beta3-2BD-Uninstallable28d 13h 29muncompiledlibs:sourceold | all (3)

Dependency installability problem for qca2-plugin-ossl on armhf:

qca2-plugin-ossl build-depends on missing:
- libqca2-dev:armhf (>= 2.0.0)